OCTGPIO(4)

NAME
octgpio - OCTEON GPIO controller

SYNOPSIS
octgpio* at fdt?

DESCRIPTION
The octgpio driver provides support for the OCTEON GPIO controller. It does not provide direct device driver entry points but makes its functions available to other drivers.

SEE ALSO
intro(4)

HISTORY
The octgpio driver first appeared in OpenBSD 6.5.